<?php
	session_start();
	session_destroy();
	$_SESSION['tilman']++;
?>
<html>
<head>
<title></title>
</head>
<body>
<p>
<?php
	echo 'tilman = '.$_SESSION['tilman'];
?>
</p>
<p>
<a href="http://localhost/Metainformationen/session/seite1.php">Seite1</a><br>
<a href="http://localhost/Metainformationen/session/ende.php">Ende</a>
</p>
</body>
</html>